/* CSS Document */
body { margin: 22px 0px 0px 0px; padding: 0; font-family: 'Verdana'; color: #505560; font-size: 12px; background: #003261;}

/* General Links */
a:link { text-decoration : none; color : #0066cc; border: 0px; outline: none;-moz-outline-style: none;} 
a:active { text-decoration : underline; color : #0066cc; border: 0px; outline: none; -moz-outline-style: none;} 
a:visited { text-decoration : none; color : #0066cc; border: 0px; outline: none; -moz-outline-style: none;} 
a:hover { text-decoration : underline; color : #003366; border: 0px; -moz-outline-style: none;} 
a:focus { outline: none;-moz-outline-style: none;}


img { padding: 0px; margin: 0px; border: none;}
hr { border-left:0px solid #abb0b5; border-right:0px solid #abb0b5; border-top:1px dotted #abb0b5; border-bottom:0px solid #abb0b5; height : 1px;  }

input { font-family: 'Verdana'; color: #505560; font-size: 11px;}
textarea { font-family: 'Verdana'; color: #505560; font-size: 11px; }
select { font-family: 'Verdana'; color: #505560; font-size: 11px;  }

h1, h2, h3 { font-family: "Trebuchet MS";}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

#bgcontain { width: 780px; background: #fff; margin: 0px auto;}

/* Header */
.Header { background: #000 url("HeaderBkg.jpg") repeat-x left top; height: 164px; position: relative; padding: 20px 30px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

.sitenameText { font-size: 38px; letter-spacing: -1px; font-family: Tahoma; color:#000033; padding: 60px 0px 20px 0px;}
.navText { background: #d4f3ff; padding: 5px; color:#fff; float: left; width: 710px; border-top: solid 1px #b5e0f0;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */

/* Content */
.Content { padding: 0px 30px 20px 30px; }
.headerText { font-size: 25px; padding: 10px 0px; margin: 0px 0px 10px 0px; border-bottom: dashed 1px #ccc; font-family: Tahoma;  color:#666666; } 
.bodyText { line-height: 17px; font-size: 12px;}

/* +++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++ */
.Footer { background: url(FooterBkg.gif) no-repeat left bottom; position: relative; height: 25px; padding: 10px 30px 20px 30px; border-top: solid 1px #ccc;}

.copyrightText{ font-size: 10px;}
.footerLink {}
.footerLink a {}

